aborted = Aborted *
action = Toiminto
create = luo
createnewtodo = luo uusi tehtävä
dateonly = Date *
datetime = Date/Time *
delegadedto = kenelle valtuutettu
delegadefrom = kuka valtuuttanut
delegadeto = valtuutettu
delegation_status = valtuutuksien tila
delete = poista
deleteheader = poista tehtävä
desc = Kuvaus
details = yksityiskohdat
detailstext = Yksityiskohdat:
detailview = yksityiskohtainen näkymä
edit = muokkaa
edittodo = muokkaa tehtävää
enddate = Päättymispäivä
endtime = Päättymisaika
endtype = End date type *
finishdate = Päättymispäiväys
forproject = Projektille
new = Uusi
newdelegationnotification = A new todo item has been delegaded to you: *
newtodo = uusi tehtävä
no = Ei
nodelegation = ilman valtuutusta
noenddate = No end date *
noprojectmapping = ilman projektikarttaa
nostartdate = no start date *
nosubject = no subject *
overviewdelegated = Valtuutettujen tehtävien näkymä
overviewdelegated_a = Valtuutettujen tehtävien näkymä (Arkisto)
overviewdelegatedtome = Minulle valtuutettujen tehtävien näkymä
overviewdelegatedtome_a = Minulle valtuutettujen tehtävien näkymä (Arkisto)
overviewowntodos = Omien tehtävien näkymä
overviewowntodos_a = Omien tehtävien näkymä (Arkisto)
pending = Pending *
priority = Tärkeys
priority_1 = korkein
priority_2 = korkea
priority_3 = normaali
priority_4 = matala
priority_5 = matalin
project = Projekti
reallydeleteitem = poistetaanko tehtävä?
save = Tallenna
startdate = Start date *
starttype = starts on *
stat = Tila (%)
subject = Aihe
todo_notification = Notification for delegated ToDo Items *
todo_order_dir = Default sort order *
todo_overview_unstarted_title = Show 'future' ToDo items in overview *
todoarchive = tehtävä arkisto
todos_per_page = Items per page *
unstarted = unstarted *
yes = kyllä
